Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 12:45:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C User                    Please check when i can collect my order no 1679808988           04:38 PM, 03rd Aug                   Abdulqader                   Hi, Dear thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:39 PM, 03rd Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:39 PM, 03rd Aug                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day, and I am really very sorry for this delay. I know that you’ve been waiting for it.           04:41 PM, 03rd Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:41 PM, 03rd Aug                   Abdulqader                   we will be on touch with you and contact you on your email           04:42 PM, 03rd Aug                   Abdulqader                   Is there anything else I can assist you with?           04:42 PM, 03rd Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4686949